Page MenuHomePhabricator

decom antimony (datacenter)
Closed, ResolvedPublic

Description

server antimony (used to be gitblit) is not used anymore and has been shutdown and removed from everything. (puppet, salt and also DNS)

please do the remaining decom tasks like remove physically from rack, update racktables, wipe disk, switch port config, ...lifecycle steps

what is still here is wmf4074.mgmt.eqiad.wmnet. to get to it

label: WMF4047

location: eqiad, row A, A4 @ 12

Related Objects

StatusAssignedTask
ResolvedQgil
ResolvedQgil
ResolvedQgil
Resolved RobLa-WMF
ResolvedQgil
Resolveddemon
DeclinedNone
DeclinedNone
ResolvedCmjohnson
ResolvedDzahn
Resolveddemon
Resolveddemon
Resolveddemon
Resolveddemon
Resolvedmmodell
Resolvedmmodell
Resolvedmmodell
ResolvedPaladox
Resolveddemon
DuplicateNone
ResolvedQgil
Resolvedmmodell
Resolvedmmodell
Resolvedmmodell
Resolvedchasemp
Resolvedmmodell
Resolvedmmodell
Resolvedmmodell
Resolvedchasemp
Resolvedmmodell
ResolvedQgil
DeclinedNone
InvalidQgil
ResolvedQgil
DeclinedNone
Resolved yuvipanda
Invalidchasemp
Resolvedvalhallasw
Declinedvalhallasw
Resolvedvalhallasw
ResolvedLegoktm
ResolvedLegoktm
ResolvedLegoktm
InvalidLegoktm
DeclinedNone
DeclinedNone
DeclinedNone
InvalidQChris
ResolvedNone
DuplicateNone
DeclinedNone
DeclinedNone
Resolvedgreg
Resolvedgreg
Resolveddemon
Resolvedgreg
DeclinedNone
Resolvedgreg
Invalidgreg
DeclinedNone
DeclinedNone
Declinedmmodell
Resolvedgreg
Resolveddemon
Invalidmmodell
DuplicateNone
Resolvedmmodell
DeclinedNone
Resolvedmmodell
Declinedgreg
Invalidgreg
DeclinedNone
ResolvedQgil
Invalidmmodell
Resolvedgreg
Resolvedgreg
Declinedgreg
DeclinedNone
Resolvedchasemp
Resolveddemon
Resolvedchasemp
Resolvedchasemp
Invalidchasemp
Resolveddemon
ResolvedNemo_bis
Resolveddemon
ResolvedPaladox
ResolvedKrenair
Resolvedmmodell
InvalidNone
ResolvedDzahn

Event Timeline

Dzahn created this task.Jun 29 2016, 7:57 PM
Restricted Application added a project: Operations. · View Herald TranscriptJun 29 2016, 7:57 PM
Restricted Application added subscribers: Zppix, Southparkfan, Aklapper. · View Herald Transcript
demon awarded a token.Jun 29 2016, 7:59 PM
Dzahn updated the task description. (Show Details)Jun 29 2016, 8:00 PM
Dzahn added a subscriber: 12.
Luke081515 removed a subscriber: 12.Jun 29 2016, 9:08 PM
MoritzMuehlenhoff triaged this task as Normal priority.Jul 6 2016, 12:29 PM
MoritzMuehlenhoff added a subscriber: 12.
Peachey88 updated the task description. (Show Details)Jul 6 2016, 12:33 PM
Peachey88 removed a subscriber: 12.
Cmjohnson closed this task as Resolved.Sep 15 2016, 2:58 PM
Cmjohnson claimed this task.
Cmjohnson added a subscriber: Cmjohnson.

disk wiped, mgmt dns removed, removed from switch, racktables updated, added to google doc